Subject: [forces] regarding draft-ietf-forces-consistent-control

From: Jamal Hadi Salim <[email-masked]>
Date: Wed, 7 May 2014 15:46:31 -0400

To the authors:

There is a process error in your draft. The name of the draft should not start
with draft-ietf-forces-XXX-00. Only drafts which have been accepted by the WG
should have such a prefix.
Take a look at: http://datatracker.ietf.org/wg/forces/

Your document should be renamed to be the same style as "Related
Internet-drafts"
document at the bottom of that page.
Example "draft-jhs-forces-protoextenstion-02"

I have a feeling i clicked on the wrong button - I was trying to reject it
and i may have accepted it instead.
Please make these changes and re-submit.

BTW: Just some comment - I have not read your document.
Since you are submitting this to the ForCES WG, can you please change figure 1
where it says "(e.g., OpenFlow [FORCES-OF])" to make it read as ForCES
acting on OF LFBs.

I will provide more comments when you do a full submission with the
changed names.

Also email address for  [email-masked] is bouncing. Please provide
a proper email in your update.

cheers,
jamal